output_dir: "book-output"

rmd_files: [
  "index.Rmd",
  "intro/sandbox.md",
   "web-interface/cannot-see-a-repo.md",
"web-interface/dashboard.md",
"web-interface/browsing.md",
"web-interface/downloading.md",
"web-interface/uploading-editing/index.md",
"web-interface/uploading-editing/new-text-file.md",
"web-interface/uploading-editing/edit-text-file.md",
"web-interface/uploading-editing/file-upload.md",
"web-interface/uploading-editing/location-of-buttons.md",
"web-interface/uploading-editing/target-directory.md",
"web-interface/uploading-editing/commit-options.md",


"git-applications/README.md",
"git-applications/git-gui.md",
"git-applications/rstudio.md"
]
edit: https://gin.g-node.org/larkumlab/Dealing_with_Gin/_edit/master/%s
